.sticky-header {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
  padding: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: transparent;
  transition: 0.3s ease;
}

.sticky-header.scrolled {
  background: rgba(0, 0, 0, 0.8);
}

.sticky-header h1 {
  font-size: 1.5rem;
  color: var(--color-primary);
  margin: 0;
}

.sticky-header nav a {
  color: var(--custom-white);
  text-decoration: none;
  margin: 0 15px;
  font-weight: bold;
  transition: color 0.3s ease;
  font-size: 1.4em;
  text-shadow: 3px 3px 6px var(--custom-black);
}

.sticky-header nav a:hover {
  color: var(--color-primary);
}

.sticky-header nav {
  padding: 10px;
  background-color: var(--custom-black);
  opacity: 0.8;
  border-radius: 10px;
}

.sticky-header nav.scrolled {
  background-color: transparent;
  transition: 0.3s ease;
}

.logo_name_container {
  display: flex;
  flex-direction: row;
  padding: 10px;
  background-color: var(--custom-black);
  opacity: 0.8;
  border-radius: 20px;
}

.logo_name_container.scrolled {
  background-color: transparent;
  transition: 0.3s ease;
}

.logo_name_container h1 {
  margin: auto;
}

.logo_name_container img {
  width: 60px;
  height: auto;
  margin: auto;
  max-width: 60px;
  max-height: 60px;
  cursor: pointer;
}

@media (max-width: 1370px) {
  .landing-view-container {
    width: 400px;
    max-width: auto;
  }
  .content-section-title {
    font-size: 2em !important;
  }
  .logo_name_container {
    border-radius: 10px;
  }
}

@media (max-width: 600px) {
  .logo_name_container img {
    width: 27px;
  }
}


@media (max-width: 480px) {
  .sticky-header nav {
    font-size: 0.9em;
  }
  .countdown-container {
    width: auto;
  }
}